<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000030299646</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/30/29/96/LEGITEXT000030299646.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000030295498</CID>
<NUM/>
<NUM_PARUTION>0050</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>FCPE1502121A</NOR>
<DATE_PUBLI>2015-02-28</DATE_PUBLI>
<DATE_TEXTE>2015-01-21</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-06-02</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0050 du 28 février 2015</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>3843</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>3843</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000030295498" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2015-03-01" fin="2999-01-01" id="LEGITEXT000030299646" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2015-03-01" etat="MODIFIE" fin="2016-11-16" id="LEGIARTI000030299651" num="1" origine="LEGI"/>
<LIEN_ART debut="2016-11-16" etat="MODIFIE" fin="2024-03-01" id="LEGIARTI000033389084" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-03-01" etat="MODIFIE" fin="2025-04-16" id="LEGIARTI000049216062" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-04-16" etat="MODIFIE" fin="2025-06-02" id="LEGIARTI000051468195" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-06-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051648270" num="1" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="MODIFIE" fin="2016-11-16" id="LEGIARTI000030299650" num="2" origine="LEGI"/>
<LIEN_ART debut="2016-11-16" etat="MODIFIE" fin="2024-03-01" id="LEGIARTI000033389088" num="2" origine="LEGI"/>
<LIEN_ART debut="2024-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049216059" num="2" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="MODIFIE" fin="2016-11-16" id="LEGIARTI000030299652" num="3" origine="LEGI"/>
<LIEN_ART debut="2016-11-16" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033389090" num="3" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="MODIFIE" fin="2024-03-01" id="LEGIARTI000030299653" num="4" origine="LEGI"/>
<LIEN_ART debut="2024-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049216057" num="4" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030299655" num="5" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="MODIFIE" fin="2021-09-01" id="LEGIARTI000030299656" num="6" origine="LEGI"/>
<LIEN_ART debut="2021-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043570530" num="6" origine="LEGI"/>
<LIEN_ART debut="2015-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030299658" num="7" origine="LEGI"/>
</STRUCT>

</TEXTELR>
